﻿ol, ul {margin: 0;padding: 0;list-style: none;}
.content .col-md-9 ol, .content .col-md-9 ul{padding-left:14px;list-style-type:disc;}
h1 {font-size: 30px;color: #353D43;font-family: OpenSans-Light;padding-bottom: 20px;}
h2 {font-size:25px;font-family: 'OpenSans-Bold';color: #353D43; padding-bottom: 25px;padding-top: 15px;}
h3 {font-size:22px;color: #353D43;font-family: 'OpenSans-Semibold';padding-bottom: 15px;}
h4 {font-size:20px;color: #353D43;font-family: OpenSans-Semibold;padding-bottom: 15px;}
h5 {font-size:16px;color: #353D43 ;font-family: OpenSans-Bold;padding-bottom: 15px}
h6 {font-size:14px;color: #353d43;font-family: OpenSans-Bold; padding-bottom: 15px}
p { padding-bottom: 10px; margin: 0; line-height:22px;}
a {cursor:pointer;text-decoration:none !important;color:#00B7EB}
a:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1; text-decoration: underline!important;}
body {font-size:14px; font-family: 'OpenSans-Regular'; color:#42464C}
.hover:hover {opacity: 0.7;filter: alpha(opacity=70);} 
.float-right {float: right !important}
.form-control::-moz- {color: #000000;font-size:11px}
.form-control:-ms-input-placeholder {color: #000000;font-size:14px}
.form-control::-webkit-input-placeholder {color: #000000;font-size:14px}

@font-face {font-family: 'OpenSans-Bold';src: url('/Frontend/Fonts/specific/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Bold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Bold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Bold.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Light';src: url('/Frontend/Fonts/specific/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Light.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Light.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Light.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Regular';src: url('/Frontend/Fonts/specific/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Regular.woff') format('woff'),  url('/Frontend/Fonts/specific/OpenSans-Regular.ttf')  format('truetype'), url('/Frontend/Fonts/specific/OpenSans-Regular.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Semibold';src: url('/Frontend/Fonts/specific/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Semibold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Semibold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Semibold.svg#svgFontName')}
@font-face {font-family: 'DroidSerif-Regular';src: url('/Frontend/Fonts/specific/DroidSerif-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/DroidSerif-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/DroidSerif-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/DroidSerif-Regular.svg#svgFontName')}
@font-face {font-family: 'Ruda-Black';src: url('/Frontend/Fonts/specific/Ruda-Black.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Black.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Black.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Black.svg#svgFontName')}
@font-face {font-family: 'Ruda-Regular';src: url('/Frontend/Fonts/specific/Ruda-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Regular.svg#svgFontName')}

/*bootstrap customization*/
.row {margin-left: 0px;margin-right: 0px;}
.nav > li > a {padding-left: 33px;padding-right: 33px;color: #fff;padding-bottom: 10px;padding-top: 10px;}
.nav > li > a:hover,.nav > li > a:active {text-decoration: none;background-color: #D4D5D7;color:#000;vertical-align: baseline;border-radius: 20px;
box-shadow: -5px 5px 5px 5px #16191E;-moz-box-shadow: -5px 5px 5px 5px #16191E;-webkit-box-shadow: -5px 5px 5px 5px #16191E;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0px;padding-right: 0px;}
h1, .h1,h2, .h2,h3, .h3,h4, .h4, h5, .h5, h6, .h6 {margin-top:0px;margin-bottom:0px;}
.form-control {height:28px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;padding-top: 2px;background:#E9EEF4}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left: 0px;margin-right: 0px;}
.btn-default {
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
.btn-default:active,
.btn-default.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
.btn-default:disabled,
.btn-default[disabled] {
  background-color: #e0e0e0;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image:      -o-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E5F3FF), to(#C6E6FF));
  background-image:         linear-gradient(to bottom, #E5F3FF 0%, #C6E6FF 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE5F3FF', endColorstr='#ffC6E6FF', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #C8E6FF;
  color:#000;
  font-size:12px;
  padding-bottom:3px;
  text-shadow:none;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #C6E6FF;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #C6E6FF;
  border-color: #C8E6FF;
}
.btn-primary:disabled,
.btn-primary[disabled] {
  background-color: #C6E6FF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {color: #F1592A;background-color: #C6E6FF;border-color: #C6E6FF;}


/*Destop css*/
.bold{font-weight: bold}
.container {width:960px !important;padding-left:0px;padding-right:0px;}
.mobile{display: none!important}
.destop{display: block}
.phone{display:block!important;}
.colorRed{color: red}
.btn-back{color: white;border-radius: 5px;background-color: #9E9F9F;font-size: 16px;float: left;width: auto;text-align: center;padding-left: 10px;padding-right: 10px; padding-top:5px;padding-bottom: 5px; margin-bottom: 10px;text-decoration: none !important; font-family: OpenSans-Bold}
.btn-back:hover{ text-decoration: none !important;color: white!important}
.btn-submit{color: white; border-radius: 5px;background-color: #00A9E8;font-size: 16px;float: left;width: auto;text-align: center;padding-left: 10px;padding-right: 10px; padding-top:5px;padding-bottom: 5px; margin-bottom: 10px;text-decoration: none !important; font-family: OpenSans-Bold}
.btn-link{color: #00ACE9; border-radius: 5px;font-size: 16px;float: left;width: auto;text-align: center;padding-left: 10px;padding-right: 10px; padding-top:5px;padding-bottom: 5px; margin-bottom: 10px;text-decoration: none !important; font-family: OpenSans-Bold}
.btn-submit:hover{ text-decoration: none !important;color: white!important}

.padding-bottom20{ padding-bottom: 20px;}

.menu-active {color: white!important;border-bottom:5px solid #00ACE9}
.relative {position:relative}
.relative i {position:absolute;right:-10px;color:red;top:0px;}

.content { padding-top: 30px;padding-bottom: 20px;}
.content-header{ padding-top: 30px; background-color: #F5F6F8;}
.content-header .col-md-7 h1{ padding-bottom: 0px;margin-left: -3px !important;}
.content-header .col-md-5 .col-md-2{ font-family: OpenSans-Bold;font-size: 16px;padding-top: 13px;}
.content-header .col-md-5 .col-md-10{ font-family: OpenSans-Regular;font-size: 16px;}
.content-header .col-md-5 .form-control{ height: 50px;border-radius: 5px; padding:7px;border-color: #CECECE;background-color: #FEFEFE}
.content .col1{ padding-right: 15px;}
.content .col2{ padding-left: 15px;}
.content .col-md-3 .social-right{ margin-bottom: 20px;}
.content .col-md-3 .social-right ul{width: 100%}
.content .col-md-3 .social-right ul li{ width: 100%;height: 66px;background-color: #EEEEEE;margin-bottom: 2px;padding-left: 20px;padding-top: 12px;}
.content .col-md-3 .social-right ul li:hover{opacity: 0.7;filter: alpha(opacity=70);cursor: pointer} 
.content .col-md-3 .social-right ul li a{ font-family: OpenSans-Bold;color: #353D43;text-decoration: none!important}
.content .col-md-3 .social-right ul li a img{ margin-right: 15px;}

.content .col-md-3 .categories{ margin-bottom: 20px;}
.content .col-md-3 .categories .categories-header{ background-color: #E3E3E3;padding: 10px 20px}
.content .col-md-3 .categories .categories-header h4{ padding-bottom: 0px;font-size: 16px}
.content .col-md-3 .categories .categories-content{background-color: #EEEEEE}
.content .col-md-3 .categories .categories-content ul{ width: 100%;list-style-image: url(/Frontend/Images/arrow_right_blue.png);padding-left: 40px;padding-top: 10px;padding-bottom: 10px; }
.content .col-md-3 .categories .categories-content ul li{ padding-left: 5px;padding-bottom: 10px;}
.content .col-md-3 .categories .categories-content ul li a{ color: #353D43;font-size: 14px; text-decoration: none!important}

/*inner banner*/
.service-banner img{ width: 100%;height: auto}

/*header*/
.header {background:#444E52;position: relative;height: 110px;}
.header .navbar-toggle {position:absolute;right:0px;top:5px;}
.header .header-right{float: right;}
.header .container{position:relative}
.header .header-right .contact{float: left}
.header .header-right .contact ul {width: 100%}
.header .header-right .contact ul li{float: right; padding-left: 10px;}
.header .header-right .contact ul li a{ height: 65px;width: 23px;display: block;}
.header .header-right .contact ul li .glyphicon{ top: 4px;}
.header .header-right .contact ul li .phone{ width: 100%;font-size: 20px;padding-right: 10px;padding-top: 10px;color:#00B7EB}
.header .header-right .contact ul li .phone span, .header .header-right .contact ul li .phone a{ float: left; padding-right: 10px}
.header .header-right .contact ul li .phone .mobile{margin-top: 0px}
.header .header-right .contact ul li .phone:hover{text-decoration:none!important}
.header .header-right .contact ul li .googleplus{background:url(/Frontend/Images/social_network.png) no-repeat -121px 10px;}
.header .header-right .contact ul li .mail{background:url(/Frontend/Images/social_network.png) no-repeat -91px 10px;}
.header .header-right .contact ul li .in{background:url(/Frontend/Images/social_network.png) no-repeat -62px 10px;}
.header .header-right .contact ul li .twitter{background:url(/Frontend/Images/social_network.png) no-repeat -31px 10px;}
.header .header-right .contact ul li .facebook{background:url(/Frontend/Images/social_network.png) no-repeat 0px 10px;}
.header .header-right .contact ul li .btnLogin{ padding-top: 10px;height: 40px;width: 100px;background-color: #F4F4F4;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;text-align: center;color: #505051;font-family: OpenSans-Bold;text-decoration: none !important;margin-left: 15px;}

.header .logo {float:left;margin-top:25px;}
.header .logo:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1;}
.header .col-md-5{ float: left;padding-top: 10px;}
.header .col-md-7{float:right;z-index: 1;font-size: 14px;}
.header .col-md-7 .header-navbar .navbar {margin-bottom: 0; margin-left: 10px; margin-top: 10px;}
.header .col-md-7 .header-navbar ul{width:100%; min-height:45px;}
.header .col-md-7 .header-navbar ul li {float: left; }
.header .col-md-7 .header-navbar ul li a{margin-right:0;font-family: OpenSans-Semibold; margin-left:30px; color:white; text-align:center ; padding-bottom:20px;}
.header .col-md-7 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:5px solid #00ACE9} 
.header .col-md-7 .header-navbar ul li .dropdown-menu{ top:30px; left:25px; background-color:#00ACE9;padding:0px;min-width: 300px;z-index:999}
.header .col-md-7 .header-navbar ul li .dropdown-menu li {border-top:solid 1px; border-top-color:#00ACE9; width:100%} 
.header .col-md-7 .header-navbar ul li .dropdown-menu li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #00ACE9; cursor: pointer} 
.header .col-md-7 .header-navbar ul li .dropdown-menu li a{ padding-right:22px; padding-bottom:10px;padding-top:10px;font-family: OpenSans-Semibold; font-size:13px; margin-left:0px; color:white; text-align:left; width: 100%}
.header .col-md-7 .header-navbar ul li .dropdown-menu .left-minus-sign{ display:none}
.header .col-md-7 .header-navbar ul li .dropdown-menu li a:hover{border-bottom:none;border-radius:0px; box-shadow:none; background:none;}
.header .col-md-7 .header-navbar .navbar-collapse { padding-left: 0px;padding-right: 0px;}

/*breadcrumb*/
.breadcrumb-bar { font-size:12px ;font-family: OpenSans-SemiBold;background-color: #F5F6F8}
.breadcrumb-bar .breadcrumb{ margin-bottom: 0px;background: none;padding-top: 15px;padding-bottom: 0px;margin-left: -1px !important}
.breadcrumb-bar .breadcrumb a{color: #00AEEF}
.breadcrumb-bar .breadcrumb .current-page{color: black}
.breadcrumb-bar .breadcrumb span { padding-left: 5px;padding-right: 5px;}
/*home banner*/
.home-banner{ background-color: #444E52; opacity:0.8}
.home-banner .container{position: relative}
.home-banner .carousel {height:auto;}
.home-banner .carousel .carousel-inner .item  .container{position:relative}
.home-banner .carousel .carousel-inner .item h1{color: white}
.home-banner .carousel .carousel-inner .item img{height:auto !important;width: 100%; opacity: 0.2 }
.home-banner .carousel .carousel-inner .item .banner-sologan{ width:65%; position:absolute; top:-300px;}
.home-banner .carousel .carousel-inner .item .banner-sologan h1{ font-size:45px; padding-bottom:20px;}
.home-banner .carousel .carousel-inner .item .banner-sologan p{ font-size:22px; line-height:25px; padding-bottom:20px;color: white; font-family: OpenSans-Light}
.home-banner .carousel .carousel-inner .item .banner-sologan .btn-search{color: white; border-radius: 5px;background-color: #00A9E8;font-size: 16px;float: left;width: auto;text-align: center;padding-left: 10px;padding-right: 10px; padding-top:5px;padding-bottom: 5px; margin-bottom: 10px; text-decoration:none!important}
.home-banner .carousel .carousel-inner .item .banner-sologan ul li a img{ width: auto; opacity:1}


/*About*/
.about h3{ padding-bottom: 5px; }

/*testimoial*/
.inner-testimonial{ margin: auto;text-align: center;padding-top: 30px;padding-bottom: 50px; background-color: #00ACE9}
.inner-testimonial .carousel .carousel-inner .item p{ font-family: "OpenSans-SemiBold";font-size: 20px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: white}
.inner-testimonial .carousel .carousel-inner .item span{ font-family: "OpenSans-Bold";font-size: 14px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: #42454B}
.inner-testimonial .carousel .carousel-indicators{  bottom: -25px;}

/*home*/
.feature-box { background-color: #E3E4E7;padding-top: 50px;padding-bottom: 50px;}
.feature-box .col-md-4{ padding-left: 10px;padding-right: 10px; }
.feature-box .col-left{ padding-left: 0px;float: left}
.feature-box .col-right{padding-right: 0px; float: right}
.feature-box .col-md-4 .feature-content { background-color: #FFFFFF;padding-top: 30px;padding-bottom: 30px;position: relative;height: 360px;}
.feature-box .col-md-4 .feature-content h3{margin-left: 20px;margin-right: 20px;}
.feature-box .col-md-4 .feature-content ul { width: 100%;list-style-image: url(/Frontend/Images/arrow_right_black.png);padding-left: 45px;padding-right: 10px}
.feature-box .col-md-4 .feature-content ul li { padding-bottom: 10px;font-size: 17px;padding-left: 10px}
.feature-box .col-md-4 .feature-content .feature-button { position:absolute ;bottom: 30px;text-align: center;width: 100%}
.feature-box .col-md-4 .feature-content .feature-button .btn-search{color: white; border-radius: 5px;background-color: #00A9E8;font-size: 16px;width: auto;text-align: center;padding-left: 10px;padding-right: 10px; padding-top:5px;padding-bottom: 5px; margin-bottom: 10px;text-decoration: none !important; font-family: OpenSans-Bold}

.blog-post{ background-color: #00AEEF;}
.blog-post .container{ background: url(/Frontend/Images/home_blog_background.png) no-repeat right bottom;padding-top: 50px;padding-bottom: 50px; }
.blog-post .col1{ padding-right: 15px;}
.blog-post .col2{ padding-left: 15px;}
.blog-post .col-md-6 .col-md-4{ padding: 5px;background-color: white;border-radius: 3px;}
.blog-post .col-md-6 .col-md-4 img{ width: 100%;height: auto}
.blog-post .col-md-6 .col-md-8{ padding-left: 20px;padding-right: 15px;}
.blog-post .col-md-6 .col-md-8 a,.blog-post .col-md-6 .col-md-8 h3,.blog-post .col-md-6 .col-md-8 p, .blog-post .col-md-6 .col-md-8 h6{ color: white;line-height: 23px;}
.blog-post .col-md-6 .col-md-8 .feature-button .btn-search{ font-family: OpenSans-Bold;padding-left: 0px;}

.home-portfolio{overflow: auto}
.home-portfolio .col-md-3{ padding: 0px;margin: auto;}
.home-portfolio .col-md-3 img{ width: 100%;height: auto}

.home-testimonial{ margin: auto;text-align: center;padding-top: 30px;padding-bottom: 40px; background-color: white}
.home-testimonial .carousel .carousel-inner .item p{ font-family: "OpenSans-SemiBold";font-size: 20px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: #07B0EF}
.home-testimonial .carousel .carousel-inner .item span{ font-family: "OpenSans-Bold";font-size: 14px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: #42454B}
.home-testimonial .carousel .carousel-indicators{  bottom: -25px;}
.home-testimonial .carousel .carousel-indicators .active{background-color: #07B0EF}
.home-testimonial .carousel .carousel-indicators li{border-color: #07B0EF}

/*services*/
.services{background-color: #F5F6F8}
.services .job-form{  padding-top: 20px;margin-bottom: 20px;font-size: 15px; overflow: auto}
.services .job-form .col1{ float: left;padding-right: 10px;}
.services .job-form .col2{ float: right;padding-left: 10px;}
.services .job-form .col2 p{ padding-bottom: 5px;font-family: OpenSans-Bold;}
.form-control-container{margin-bottom: 20px;}
.form-control-container p{font-family: OpenSans-Bold;}
.services .job-form .col-md-6 .form-control{height: 35px;padding:7px;border-color: #D4D3D3;background-color: #F8F8F8}
.services .job-form .col-md-6 input[type="file"]{ margin-bottom: 33px;}
.services .job-form .col-md-6 textarea { height: 170px !important;font-style: italic}
.services-menu{background-color:#00aeef;}
.services-menu .menu-container .col-md-4{text-align:center;}
.services-menu .menu-container .col-md-4 a{display:block;height:95px;width:100%;font-size:30px;text-decoration:none;padding-top:24px;color:#fff}
.services-menu .menu-container .col-md-4 a.active,.services-menu .menu-container .col-md-4 a:hover  {background-color:#F5F6F8;color:#00aeef;text-decoration:none!important;opacity:1;}
.services h2{padding-top:0px;padding-bottom:10px;}
.services h3.icon{background: url(/Frontend/Images/heading-icon.png) no-repeat left center;min-height:38px;padding-left:45px;padding-top:12px;}
.services hr{border-top-color:#ddd;}
.services ul.icon li{background: url(/Frontend/Images/ul-icon.png) no-repeat left center;padding-left:25px;margin-top:5px;margin-bottom:5px;}
.services-form{background-color:#eeeeee;padding-top:50px;}

.services-form .form-control{ height: 50px;border-radius: 5px; padding:7px;border-color: #CECECE;background-color: #FEFEFE;}
.services-form textarea{ height: 190px!important;}
.services-form .submit{ float: right;padding-bottom: 10px;}
.services-form .col-md-6.col1{padding-right:20px;}

.price-package{padding-right:15px;margin-bottom:45px;}

.price-package .price-package-heading{background-color:#454d52;text-align:center;font-size:26px;color:#fff;padding-top:20px;padding-bottom:20px;font-family:OpenSans-SemiBold;margin-top:10px;}
.price-package.featured .price-package-heading{background-color:#00aeef;font-family: "OpenSans-Bold";padding-bottom:30px;margin-top:0px;}

.price-package .price-package-price{background-color:#71777c;text-align:center;font-size:14px;color:#fff;padding-top:12px;padding-bottom:12px;font-family:OpenSans-SemiBold;margin-bottom:14px;}
.price-package.featured .price-package-price{background-color:#3dc0f1;font-family: "OpenSans-SemiBold";padding-bottom:12px;}
.price-package .price-package-price span.small-text{font-size:10px;}

.price-package .price-package-features-heading{background-color:#9da1a5;text-align:center;font-size:18px;color:#fff;padding-top:12px;padding-bottom:12px;font-family:OpenSans-SemiBold;}

.price-package.featured .price-package-features-heading{background-color:#7dd3f4;font-family: "OpenSans-SemiBold";padding-bottom:12px;}
.price-package ul.price-package-features-list{text-align:center;color:#454d52;font-size:14px;margin-bottom:14px;}
.price-package ul.price-package-features-list li{padding-top:10px;padding-bottom:10px;}
.price-package ul.price-package-features-list li.alternative{background-color:#eeeeee;}

.price-package .price-package-request-info{background-color:#454d52;text-align:center;font-size:22px;color:#fff;padding-top:20px;padding-bottom:20px;font-family:OpenSans-SemiBold;}
.price-package .price-package-request-info a{color:#fff;text-decoration:none!important;}
.price-package .price-package-request-info:hover{opacity:0.7}
.price-package.featured .price-package-request-info{background-color:#00aeef;font-family: "OpenSans-SemiBold";padding-bottom:20px;}

.price-package .price-package-booster-label{background-color:#eeeeee;text-align:center;font-size:18px;color:#454d52;padding-top:10px;padding-bottom:10px;font-family:OpenSans-SemiBold;font-style:italic;margin-bottom:14px;}
.price-package .price-package-booster{text-align:center;color:#454d52;margin-bottom:14px;}
.price-package .price-package-booster .price-package-booster-heading{font-size:18px;padding-top:10px;padding-bottom:10px;font-family:OpenSans-SemiBold;}
.price-package .price-package-booster .price-package-booster-summary{font-size:12px;padding-bottom:10px;font-weight:bold;}
.price-package .price-package-booster .price-package-booster-value{font-size:12px;font-weight:bold;font-style:italic;padding-bottom:10px;}
.price-package .price-package-booster .price-package-booster-read-more{font-size:18px;padding-bottom:10px;font-family:OpenSans-SemiBold;}
.price-package .price-package-booster .price-package-booster-read-more a{color:#454d52;}
/*portfolio*/
.portfolio{background-color: #F5F6F8}
.portfolio .col1{ padding-right: 10px;}
.portfolio .col2{ padding-left: 10px;}
.portfolio .col-md-6{ }
.portfolio .col-md-6 .portfolio-item{ background-color: white;padding-top: 20px;padding-bottom: 20px;min-height:520px;margin-top:20px;}
.portfolio .col-md-6 .portfolio-item .portfolio-item-img{ padding-left: 10px;padding-right: 10px;text-align: center; margin: auto}
.portfolio .col-md-6 .portfolio-item .portfolio-item-content{ padding-left: 25px;padding-right: 25px;}
.portfolio .col-md-6 .portfolio-item .portfolio-item-content .apply-job{ padding-top: 15px;}
.portfolio .col-md-6 .portfolio-item .portfolio-item-content .apply-job ul li a{ margin-right: 20px;}
.portfolio .col-md-6 .portfolio-item .portfolio-item-content h3{ font-size:17px;}
.portfolio .col-md-6 .portfolio-item .portfolio-item-content .portfolio-item-summary{}
.portfolio .portfolio-page{ float: right;}
.portfolio .portfolio-page ul{width: 100%}
.portfolio .portfolio-page ul li{float: left}
.portfolio .portfolio-page ul li a{ color: #00ACE9;font-weight: bold;padding-left: 5px;padding-right: 5px;font-size: 12px;}
.portfolio .portfolio-page ul .first {margin-right: 5px}
.portfolio .portfolio-page ul .first a {color: #666F72}
.portfolio .portfolio-page ul .number {margin-right: 5px}
.portfolio .portfolio-page ul .page-active{ background: #00ACE9}
.portfolio .portfolio-page ul .page-active a{color: white}
.portfolio-dropdown{padding-right:9px;}
.show-testimonial{width:600px;display: none;}

/*blog*/
.blog{ background-color: #F5F6F8;padding-top: 15px; padding-bottom: 0px}
.blog .btn-submit {float:left}
.blog .col-md-9{overflow: auto}
.blog .col-md-9 .blog-item{ background-color: #FFFFFF;padding: 20px;margin-bottom: 20px;padding-left:20px;}
.blog .col-md-9 .blog-item img{float:left}
.latest-blog-item h3{font-size: 18px;}
.blog .col-md-9 .blog-item h2{ color: #353d43;font-family: OpenSans-SemiBold;font-size: 18px;line-height: 24px;padding-bottom: 20px;padding-top: 0;}
.blog .col-md-9 .blog-item a img{ width: 13px;height: 13px;}
.blog .col-md-9 .blog-page { float: right;padding-bottom: 20px;}
.blog .col-md-9 .blog-page ul{width: 100%}
.blog .col-md-9 .blog-page ul li{float: left}
.blog .col-md-9 .blog-page ul li a{ color: #00ACE9;font-weight: bold;padding-left: 5px;padding-right: 5px;font-size: 12px;}
.blog .col-md-9 .blog-page ul .first {margin-right: 5px}
.blog .col-md-9 .blog-page ul .first a {color: #666F72}
.blog .col-md-9 .blog-page ul .number {margin-right: 5px}
.blog .col-md-9 .blog-page ul .page-active{ background: #00ACE9}
.blog .col-md-9 .blog-page ul .page-active a{color: white}
.blog-image{max-width:260px;}
.blog-image-small{max-width:145px;}

/*blog-detail*/
.blog .col-md-9 .blog-detail-item{ background-color: #FFFFFF;padding: 20px;margin-bottom: 20px; padding-left:20px; overflow: auto}
.blog .col-md-9 .blog-detail-item p{ font-family: OpenSans-SemiBold;line-height: 24px}
.blog .col-md-9 .blog-detail-item img{ float: left;}
.blog .col-md-9 .blog-detail-item h2{ padding-top: 0px;color: #353D43;font-family: OpenSans-SemiBold;padding-bottom: 20px;font-size: 20px}
.blog .col-md-9 .blog-detail-item h3 { font-size: 17px;font-weight: bold}

.blog .col-md-9 .blog-detail-item .blog-tag{ padding-bottom: 20px;}
.blog .col-md-9 .blog-detail-item .blog-tag span{font-family: OpenSans-Bold}
.blog .col-md-9 .blog-detail-item .blog-tag a{color: #353D43}
.blog .col-md-9 .blog-detail-item .blog-social{ overflow: auto;padding-bottom: 20px;}
.blog .col-md-9 .blog-detail-item .blog-social ul {width: 100%}
.blog .col-md-9 .blog-detail-item .blog-social ul li{float: left; padding-left: 10px;}
.blog .col-md-9 .blog-detail-item .blog-social ul .first{ padding-left: 0px;}
.blog .col-md-9 .blog-detail-item .blog-social ul li a{ height: 29px;width: 29px;display: block;}
.blog .col-md-9 .blog-detail-item .blog-social ul li .twitter{background:url(/Frontend/Images/social_share.png) no-repeat 0px 0px;}
.blog .col-md-9 .blog-detail-item .blog-social ul li .facebook{background:url(/Frontend/Images/social_share.png) no-repeat -39px 0px;}
.blog .col-md-9 .blog-detail-item .blog-social ul li .in{background:url(/Frontend/Images/social_share.png) no-repeat -78px 0px;}
.blog .col-md-9 .blog-detail-item .blog-social ul li .googleplus{background:url(/Frontend/Images/social_share.png) no-repeat -115px 0px;}
.blog .col-md-9 .blog-detail-item .blog-social ul li .mail{background:url(/Frontend/Images/social_share.png) no-repeat -155px 0px;}

.blog-content{}
.blog-content .blog-tag{margin-top:15px;}
.blog .col-md-9 .blog-detail-item .submit{ padding-left: 10px;}

/*get a quote*/
.get-quote {background-color: #F5F6F8}
.get-quote .col-md-9 {overflow: auto}
/*.get-quote .col-md-9 .quote-item span{font-family: OpenSans-Bold}*/
.get-quote .col-md-9 .quote-item .form-control{ height: 50px;border-radius: 5px; padding:7px;border-color: #CECECE;background-color: #FEFEFE;}
.get-quote .col-md-9 .quote-item textarea{ height: 250px!important;}
.get-quote .col-md-9 .quote-item .submit{ float: right;padding-bottom: 10px;}

/*contact*/
.get-quote .col-md-9 .quote-item .call-our{ padding-top: 50px;padding-bottom: 50px;border-top: 1px solid #D8D8D8;border-bottom: 1px solid #D8D8D8;margin-bottom: 20px; }
.get-quote .col-md-9 .quote-item .call-our h4{ padding-bottom: 0px;}
/*footer*/
.footer .contact{ padding-bottom: 50px;padding-top: 50px;background-color: #454D52;}
.footer .contact .row1{ border-bottom: 1px solid #50595F;padding-bottom: 20px;}
.footer .contact .row1 .logo-right{ float: right;}
.footer .contact .row1 .logo-right ul {width: 100%}
.footer .contact .row1 .logo-right ul li{float: right; padding-left: 10px;}
.footer .contact .row1 .logo-right ul li a{ height: 65px;width: 22px;display: block;}
.footer .contact .row1 .logo-right ul li .glyphicon{ top: 4px;}
.footer .contact .row1 .logo-right ul li .phone{ width: 100% !important;font-size: 20px;padding-right: 10px;color:#00B7EB}
.footer .contact .row1 .logo-right ul li .phone span{ float: left; padding-right: 10px}
.footer .contact .row1 .logo-right ul li .phone .mobile{margin-top: 0px}
.footer .contact .row1 .logo-right ul li .phone:hover{text-decoration:none!important}
.footer .contact .row1 .logo-right ul li .googleplus{background:url(/Frontend/Images/social_network.png) no-repeat -121px 0px;}
.footer .contact .row1 .logo-right ul li .mail{background:url(/Frontend/Images/social_network.png) no-repeat -91px 0px;}
.footer .contact .row1 .logo-right ul li .in{background:url(/Frontend/Images/social_network.png) no-repeat -62px 0px;}
.footer .contact .row1 .logo-right ul li .twitter{background:url(/Frontend/Images/social_network.png) no-repeat -31px 0px;}
.footer .contact .row1 .logo-right ul li .facebook{background:url(/Frontend/Images/social_network.png) no-repeat 0px 0px;}
.footer .contact .row3{ padding-top: 20px; color:white; font-size:13px;} 
.footer .contact .row3 .col-md-6 a{color: white;padding-right: 8px;padding-left: 7px; float: left}
.footer .contact .row3 .col-md-6 { font-size: 12px;font-family: OpenSans-Semibold;}
.footer .contact .row3 .text{text-align: right;padding-right: 0px;color: #afaeae;font-size: 12px;font-family: OpenSans-Regular;}
.footer .contact .row3 .text ul{float: right}
.footer .contact .row3 .text ul li{ float: left}
.footer .contact .row3 .text a{ color: #afaeae}
.footer .phone{display:none!important;}
.minus-sign {color:#FFF;display:none}
/*Mobile css*/


.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #82a111;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  background-color: #fff;
  border-bottom: 1px solid #8fad23;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top > .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #384507;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top > .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #abcf2a;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #384507;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right > .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #fff;
}
.popover.bottom > .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #fff;
  top: -11px;
}
.popover.bottom > .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #fff;
}
.popover.left > .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #fff;
  bottom: -10px;
}

.popover{border-radius:15px; width:320px;}
.popover p{padding-top:0px; padding-bottom:10px;}
.popover .popover-title{border:0px; border-radius:15px;color:black !important;padding-top:15px;padding-bottom:0px;font-size:18px !important}

@media screen and (min-width: 961px) {
   .header .navbar-header .navbar-toggle{display: none!important}
   .navbar-collapse.collapse{display: block!important}
}

@media screen and (max-width: 960px) {    
	.minus-sign {display:block; float: left;margin-right: 10px}
	.menu-active  {border:none;}
	.mobile{display: block!important}
    .destop{display: none!important} 
    .container{ width: 100% !important;padding-left: 20px;padding-right: 20px;}
    .content{ padding-bottom: 10px;padding-top: 10px;}
    .content-header{ padding-top: 20px;padding-bottom: 20px;}
    .content-header .col-md-7 h1{ padding-top: 0px;}
    .content-header .col-md-5{ padding-top: 15px;}
    .content-header .col-md-5 .col-md-2{ padding-bottom: 5px; padding-top: 0px}    
    .content .col1{ padding-right: 0px;}
    .content .col2{ padding-left: 0px;}
    .padding-bottom20{ padding-bottom: 20px;}
    h1{ padding-top: 20px;}
    p,h2,h3,h4,h5,h6{ padding-bottom: 10px;padding-left: 0px;padding-right: 0px;}
    .breadcrumb-bar .breadcrumb { padding-left: 0px;padding-right: 0px;}
    .mobile-logo {background-color:#444E52 ;text-align:center;margin: auto;padding-bottom: 40px;}
	.mobile-logo .logo {padding-top:30px;}

    /*header*/
    .navbar-collapse.in{overflow:initial}
    .navbar-collapse.collapse {display: none!important}
    .collapse.in{display: block!important}
    .header { background: #000000; height: 50px;}
    .header .header-right{ width: 100%;float: left;height: 50px;margin-right: 0px;}
    .header .header-right .contact ul{ width: 100%;position: relative}
    .header .header-right .contact ul li { display: none;float: left;padding-left: 0px;}    
    .header .header-right .contact ul li .search-mobile span{float: left}
    .header .header-right .search{ width: 100%;border-radius: 0px;top: 50px;padding-top: 0px;padding-bottom: 0px;padding-left: 30px;padding-right: 30px   }
    .header .header-right .search .search-content h3{ color: black;padding-top: 20px}
    .header .header-right .search .search-content ul li a{margin-bottom: 25px!important}
	.header .header-right .search .search-content .btn-search{color: white;height: 45px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 175px;text-align: center;padding: 0px; padding-top:7px;margin-bottom: 10px; text-decoration:none!important; border: 2px solid white;}
    .header .logo{ float: none;margin-top: 0px; height: 100%}
    .header .col-md-5 { width: 100%; text-align: center}
    .header .col-md-7 { float: left;width: 100% ;position: absolute;left: 0px;top: 50px; }
	.header .col-md-7 .header-navbar {position: absolute;z-index: 999999;width: 100%;background-color: #00A9E8;  }
    .header .col-md-7 .header-navbar ul li {display: block;float: left;width: 100%;line-height: 30px;padding-left: 10px;padding-right: 10px;border-top: 1px solid #4DC3EF;padding-top: 5px;padding-bottom: 5px;}
	.header .col-md-7 .header-navbar ul li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #4DC3EF; cursor: pointer} 
    .header .col-md-7 .header-navbar ul li a{ margin-left: 10px;display:block;text-align:left; padding-bottom:0px;}
	.header .col-md-7 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:none} 
    .header .col-md-7 .header-navbar ul li a:active{color: white}
    .header .col-md-7 .header-navbar ul .dropdown {padding-left: 0px;padding-right: 0px}
    .header .col-md-7 .header-navbar ul .dropdown a{ padding-left: 10px;}
    .header .col-md-7 .header-navbar ul li .dropdown-menu{ background: #00A9E8;width: 100%;left: 0;top: 5px;position: relative;margin: 0px;border: none; box-shadow: none}
    .header .col-md-7 .header-navbar ul li .dropdown-menu li {border-top: 1px solid #4DC3EF;border: none;line-height: 30px;padding-left: 20px;padding-right: 10px;padding-top: 5px;padding-bottom: 5px;}
    .header .col-md-7 .header-navbar ul li .dropdown-menu li a{ font-weight: normal;font-family: 'OpenSans-Regular'}
    .header .navbar-header button.navbar-toggle{ padding: 5px;}
    .header .navbar-header button.navbar-toggle .icon-bar{ background-color: white}
    .header .navbar-header button.navbar-toggle .close-menu { background: url(/Frontend/Images/close.png) no-repeat scroll 0 0;top: 15px;right: 7px;width: 18px;height: 18px}    
    .header .navbar-header button.navbar-toggle span {display: none}
    .header .navbar-header button.navbar-toggle .close-menu{display:block}
    .header .navbar-header button.collapsed .close-menu{display: none}
    .header .navbar-header button.collapsed span {display: block}
    
    /*Home*/
    .feature-box { padding-top: 20px;padding-bottom: 0px;}
    .feature-box .col-md-4{padding: 0px;float: none; margin-bottom: 20px;}
    .feature-box .col-md-4 .feature-content{ height: auto !important;width: 100%;padding-top: 20px;padding-bottom: 10px;}    
    .feature-box .col-md-4 .feature-content .feature-button { list-style-image: none;padding-left: 0px;margin: auto;width: 155px;position:relative!important;padding-bottom: 0px;bottom: 0px; padding-top: 20px }
    .feature-box .col-md-4 .feature-content .feature-button li { padding-left: 0px;padding-right: 0px}
    .blog-post .container{ background: none;padding-top: 20px;padding-bottom: 20px;}

    /*services*/
    .services .job-form{ padding-top: 0px; padding-bottom: 0px }
    .services .job-form .col-md-6{ float: none;padding-left: 0px;padding-right: 0px;}

    /*portfolio*/
    .portfolio { padding-top: 20px;}
    .portfolio .col-md-6 { padding-left: 0px;padding-right: 0px;} 
    .portfolio .portfolio-page{padding-bottom: 10px}

    /*blog*/
    .blog .col-md-9 .blog-item .col-md-7{ padding-left: 0px;}
    .blog .col-md-9 .blog-detail-item .col-md-7{ padding-left: 0px;}
    .blog .col-md-9 .blog-detail-item .blog-tag{ padding-top: 10px;padding-bottom: 20px;padding-left: 0px;}
    .blog .col-md-9 .blog-detail-item .blog-social{ padding-left: 0px;padding-bottom: 20px}
    .blog .col-md-9 .blog-detail-item .submit{ padding-left: 0px}

    /*contact*/
    .get-quote .col-md-9 .quote-item .call-our{ padding-top: 20px;padding-bottom: 20px;}
    /*footer*/
    .footer .container { padding-left: 0px;padding-right: 0px;}    
    .footer .contact{ padding-top: 30px;padding-bottom: 20px;}
    .footer .contact .row1{ border-bottom: none;padding-bottom: 0px; margin: auto}
    .footer .contact .row1 .logo{display: none}
    .footer .contact .row1 .logo-right{ float: none; overflow:auto}
    .footer .contact .row1 .logo-right ul { width: 160px;margin: auto}
    .footer .contact .row1 .logo-right ul li a{ height: 23px;width: 22px;display: block;}
    .footer .contact .row3 .col-md-6 { padding-bottom: 10px;}
    .footer .contact .row3 .col-md-6 a{float: none}
    .footer .contact .row3 { text-align: center; } 
    .footer .contact .row3 .text{ text-align: center;line-height: 25px}
    .footer .contact .row3 .text ul{float: none}
    .footer .contact .row3 .text ul li{float: none}
}

@media screen and  (min-width: 768px) {
   .header .navbar-header .navbar-toggle{display: block} 
   .contact-us .our-adress .col-md-4 { width: 33.33%!important;float: left}   
}

@media screen and  (width: 768px) {	
   .navbar-collapse .collapse {display: none!important}
   .collapse.in{display: block!important}
}
@media screen and (max-width: 768px) {
    .collapse.in{display: block!important}
    .content .employer-table-content .col-md-6{ width: 100%;float: left}
    .home-register h2{ font-size: 26px;line-height: 30px !important;padding-top: 0px;}    
    .breadcrumb-bar .breadcrumb, .content-header .col-md-7 h1 {margin-left: 0px !important;}        
    .footer .social-footer .col-md-4 { width: 100%;}
}

@media screen and (max-width: 540px) {
    .portfolio .portfolio-item .portfolio-item-img img{width: 100%}
}

@media screen and (max-width: 450px) {   
    h1 {font-size: 28px;padding-top: 10px;}
    h2 {font-size:19px;}
    h3 {font-size:18px;}
    h4 {font-size:17px;}
    h5 {font-size:16px;}
    h6 {font-size:14px;}
   
   .mobile-logo { padding-bottom: 0px;padding-left: 20px; padding-right: 20px}
   .mobile-logo .logo {padding-bottom: 25px;padding-top: 25px; width: 100%}
   .container { padding-left: 10px;padding-right: 10px;}
   .header .header-right .contact ul li a, .header .header-right .contact ul li span {font-size:18px }   
   /*portfolio*/
   .portfolio .col-md-6 .portfolio-item .portfolio-item-content { padding-left: 10px;padding-right: 10px;}
   .inner-testimonial .carousel .carousel-inner .item p {font-size: 16px;line-height: 25px;}
   /*Home*/
   .home-testimonial .carousel .carousel-inner .item p{ font-size: 16px;line-height: 24px;}
   /*.btn-submit*/
   .blog .col-md-9 .blog-item img { width: 100%;padding-right: 0px;}
   .blog .col-md-9 .blog-item h2 { padding-bottom: 10px;}
   .blog-item .btn-submit { margin-bottom: 0px !important;}

   .footer .contact .row3 { padding-top: 20px;}
   .footer .contact { padding-bottom: 0px;}
}